@charset "gb2312";
/* CSS Document */
body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote {
	margin: 0;
	padding: 0;
	color: #333;
	font-family: "微软雅黑";
	font-size: 16px;
}
.clear {
	clear:both
}
em, i {
	font-style: normal;
}
#Product_div{
	width:100%;
}
.index_propic_sty {
	width:268px;
	height:230px;
	margin:10px 30px 0px 0px;
	float:left;
	text-align:center;
	line-height:25px;
	font-size:14px;
	background:#FFF
}
#Pro_div{
	margin:0px 25px 5px 25px; width:268px; height:250px; float:left;
}
.on_pic {
	border:1px solid #036fca;
	padding:3px;
	background:#a3d5ff
}
.out_pic {
	border:1px solid #d8c9b4;
	padding:3px;
	background:#ffffff
}
#andyscroll {
    overflow: hidden;
    padding: 0 10px;
    text-align: left;
    width:1200px;
    height:470px;
}
A{
	TEXT-DECORATION: none;
}
A:link {
	TEXT-DECORATION: none; color:#333333
	
}
A:visited {
	TEXT-DECORATION: none;  color:#333333
}
A:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none;  color:#333333
}
#DXpro-box {
}
#DXpro-box li {
	width: 280px;
	height: 260px;
	background: #fff;
	margin: 10px;
	float: left;
	list-style: none;
	overflow: hidden;
	position: relative;
	z-index: 0;
	box-shadow: 0px 0px 10px #ccc;
}
#DXpro-box li img {
	width: 280px;
	height: 210px;
	padding: 0;
	margin: 0;
}
#DXpro-box li a:hover img {
	transform: scaleX(1.2) scaleY(1.2);
transition: all .5s;
}
#DXpro-box li p {
	position: absolute;
	width: 280px;
	height:50px;
	background: #fff;
	z-index: 999;
	left: 0;
	bottom:0;
 -webkit-transition-duration: .5s;
 -moz-transition-duration: .5s;
 -ms-transition-duration: .5s;
 -o-transition-duration: .5s;
 transition-duration: .5s;
	text-align:center;
}
#DXpro-box li:hover p {
	position: absolute;
	height: 100px;
	background: #fff;
	z-index: 999;
	left: 0;
	bottom: 0;
	text-align:center;
}
#DXpro-box li:hover .more {
	background: #ea812e; text-decoration:none;
}
#DXpro-box li p>a {
	width: 100%;
	line-height:50px;
	height: 50px;
	text-align: left;
	font-size: 16px;
	color: #000;
	display: block;
	text-align:center
}
#DXpro-box li p em {
	background: url(../images/demo-tel.png) left center no-repeat;
	padding-left: 10px;
	font-size: 16px;
	color: #fff;
	line-height: 50px;
	display: block;
	margin-left: 30px;
}
#DXpro-box .more {
	background: #ea812e;
	text-align: center;
	height: 50px;
	line-height:50px;
	font-size: 18px;
	display: block;
}
#DXpro-box .more a {
	color: #fff;
	text-align: center;
}
